/*	
 * --------------------------------------------------------------------------
 * Core - Screen Media
 * --------------------------------------------------------------------------
 *
 * WARNING - You should not need to change styles within this stylesheet. You
 * may override styles in the provided theme.screen.css.
 */

/* Utility classes */
.gz_offscreen {
	height:0;
	width:0;
	position:absolute;
	left:-999em;
	text-indent:-999em;
	line-height:0;
	}
			
/* Forms - heavily inspired by the Uni-Form framework */
/* See http://www.sprawsm.com/uni-form/ */
.gz_form {
	overflow:hidden;
	display:block;
	position:relative;
	}

.ie6 .gz_form {
	zoom:1;
	}
	
.gz_form legend {
	font-weight:bold;
	font-size:1.25em;
	}
	
.gz_form legend.gz_offscreen {
	padding:0;
	margin:0;
	line-height:0;
	}

.gz_form .gz_field {
	clear:both;
	border-bottom:1px solid #dfdfdf;
	overflow:hidden;
	line-height:1.5em;
	margin:0;
	padding:.75em;
	}
	
.gz_form .gz_blocklabels .gz_field {
	position:relative;
	width:99.5%;
	padding-left:1em;
	}

.gz_form p.gz_buttons {
	clear:both;
	overflow:hidden;
	text-align:right;
	line-height:1.5em;
	}

.ie6 .gz_form p.gz_field,
.ie6 .gz_form p.gz_buttons { 
	height:1%;
	}

.gz_form .gz_inlinelabels .gz_field label {
	float:left;
	width:35%;
	padding-top:auto;
	margin:0 .5em 0 0;
	position:relative;
	}

.gz_form .gz_blocklabels .gz_field label {
	display:block;
	position:relative;
	padding-bottom:.75em;
	}

.gz_form .gz_inlinelabels p.gz_field input {
	float:left;
	line-height:1.5em;
	}
	
.gz_form .gz_blocklabels p.gz_field input {
	float:none;
	clear:both;
	}
	
.gz_form p.gz_field input.gz_text {
	background:#fff none top left;
	border:2px solid #dfdfdf;
	margin-right:.75em;
	}
	
.gz_form textarea {
	background:#fff none top left;
	border:2px solid #dfdfdf;
	}

/* Required field stuff */
em.gz_required {
	position:relative;
	display:inline-block;
	width:8px;
	height:8px;
	text-indent:-999em;
	background:transparent url(/images/gz_asterix.png) no-repeat top left;	
	}

.gz_form p.gz_field em.gz_required {
	position:absolute;
	right:.5em;
	top:.25em;
	}

.gz_form .gz_blocklabels p.gz_field em.gz_required {
	left:-1em;
	}
	
/* Assume the required field indicator is first in source order and shown
   at the bottom of the form */
.gz_requiredinfo {
	font-size:.8em;
	position:absolute;
	bottom:2em;
	}

/* Fieldtip stuff */
.gz_form em.gz_fieldtip {
	font-style:normal;
	color:#777;
	line-height:1.25em;
	}
	
.gz_form .gz_inlinelabels em.gz_fieldtip {
	display:block;
	clear:left;
	padding-left:35%;
	margin-left:.5em;
	padding-top:.5em;
	}
	
.gz_form .gz_blocklabels em.gz_fieldtip {
	float:right;
	position:relative;
	top:-1.75em;
	width:58%;
	margin-bottom:-1.5em;
	margin-right:1em;
	line-height:1.25em;
	}
	
.gz_form .gz_inlinelabels fieldset.gz_multifield .gz_fieldtip {
	clear:both;
	padding:.8em 0 0 0;
	margin-left:0;
	line-height:1.25em;
	}
	
.gz_form .gz_blocklabels fieldset.gz_multifield .gz_fieldtip {
	display:block;
	clear:both;
	float:none;
	margin:1em 1em .5em 0;
	padding-top:1em;
	top:auto;
	width:auto;
	position:relative;
	}
	
.ie6 .gz_form .gz_inlinelabels fieldset.gz_multifield .gz_fieldtip {
	padding-top:.5em;
	padding-bottom:.75em;
	}

.ie .gz_form .gz_blocklabels fieldset.gz_multifield .gz_fieldtip {
	padding-top:.5em;
	margin:0;
	}

.ie6 .gz_form .gz_inlinelabels .gz_fieldtip {
	padding-top:0;
	margin-left:0;
	}
	
.ie7 .gz_form .gz_inlinelabels em.gz_fieldtip {
	padding-top:0;
	}

.ie7 .gz_form .gz_inlinelabels .gz_multifield em.gz_fieldtip {
	padding-top:.5em;
	margin-bottom:-1.25em;
	}

/* Multifields */
.gz_form .gz_multifield {
	clear:both;
	position:relative;
	border-bottom:1px solid #dfdfdf;
	overflow:hidden;
	}
	
.ie6 .gz_form .gz_multifield {
	height:1%;
	}

.gz_form .gz_blocklabels .gz_multifield {
	padding-bottom:.75em;
	}

/* Legend looks like a label when its a multifield - needs a span*/
.gz_form .gz_multifield legend {
	padding:.7em;
	display:block;
	position:relative;
	width:100%;
	font-weight:normal;
	font-size:1em;
	}
	
.ie7 .gz_form .gz_multifield legend,
.ie6 .gz_form .gz_multifield legend {
	padding-left:0;
	}

.gz_form .gz_multifield legend span {
	position:absolute;
	display:block;
	width:100%;
	}
	
.gz_form .gz_blocklabels .gz_multifield legend span {
	position:relative;
	padding-left:.25em;
	}

.gz_form .gz_inlinelabels .gz_multifield legend em.gz_required {
	display:block;
	position:absolute;
	top:0;
	left:35%;
	margin-left:-1.75em;
	}
	
.gz_form .gz_blocklabels .gz_multifield legend em.gz_required {
	position:absolute;
	left:-0.75em;
	top:0.25em;
	}
	
.gz_form fieldset.gz_multifield label {
	color:#777;
	}
	
.gz_form fieldset.gz_multifield .gz_field {
	position:relative;
	float:left;
	clear:none;
	width:29%;
	border-bottom:0;
	padding:0;
	margin:0 .75em 0 0;
	}
	
.gz_form .gz_inlinelabels .gz_multifield .gz_field input.gz_text,
.gz_form .gz_inlinelabels .gz_multifield .gz_field select {
	width:90%;
	}

/* Multifields can display their fields vertically or horizontally */
.gz_form .gz_inlinelabels .gz_multifield .gz_inlinefields,
.gz_form .gz_inlinelabels .gz_multifield .gz_blockfields {
	position:relative;
	top:-1em;
	left:35%;
	margin-left:.75em;
	width:64.5%;
	}

.gz_form .gz_blocklabels .gz_multifield .gz_inlinefields {
	margin-left:0.75em;
	}

.gz_form .gz_multifield .gz_blockfields .gz_field {
	clear:both;
	width:100%;
	margin-top:.75em;
	}
	
/* fix to make the multifield form fields work in IE6*/
.ie6 .gz_multifield {
	width:100%;
	left:.5em;
	}

/* Radio and checkboxes when horizontal */
.gz_form .gz_inlinelabels .gz_multifield .gz_inlinefields p.gz_radio label,
.gz_form .gz_inlinelabels .gz_multifield .gz_blockfields p.gz_checkbox label {
	margin-top:2px;
	margin-left:.75em;
	}

.gz_form .gz_blocklabels .gz_multifield .gz_inlinefields p.gz_radio input,
.gz_form .gz_blocklabels .gz_multifield .gz_blockfields p.gz_radio input,
.gz_form .gz_blocklabels .gz_multifield .gz_inlinefields p.gz_checkbox input,
.gz_form .gz_blocklabels .gz_multifield .gz_blockfields p.gz_checkbox input {
	float:left;
	}
	
.gz_form .gz_blocklabels .gz_multifield .gz_inlinefields p.gz_radio input {
	margin-left:0;
	}
	
.gz_form .gz_blocklabels .gz_multifield .gz_blockfields p.gz_checkbox input {
	margin-left:.75em;
	}

/* Radio and checkboxes when vertical */
.gz_form .gz_multifield .gz_blockfields p.gz_radio label,
.gz_form .gz_multifield .gz_blockfields p.gz_checkbox label {
	width:85%;
	margin-left:.75em;
	position:relative;
	top:0px;
	float:left;
	}

.ie6 .gz_form .gz_inlinelabels .gz_multifield .gz_inlinefields {
	top:-.5em;
	left:34%;
	}

.gz_form .gz_blocklabels .gz_blockfields p.gz_radio label,
.gz_form .gz_blocklabels .gz_blockfields p.gz_checkbox label {
	padding-left:2em;
	padding-bottom:0;
	}
	
.gz_form .gz_blocklabels .gz_inlinefields p.gz_radio label {
	padding-left:2em;
	}

/* Text areas */
.gz_form .gz_field textarea {
	width:37.5%;
	height:7em;
	position:relative;
	}
	
.gz_form .gz_blocklabels .gz_field textarea {
	float:left;
	}
	
.gz_form .gz_blocklabels .gz_textarea em.gz_fieldtip {
	top:0;
	}

.ie6 .gz_form .gz_field textarea {
	margin-left:-3px;
	}

.ie7 .gz_form .gz_inlinelabels .gz_select em.gz_fieldtip,
.ie7 .gz_form .gz_inlinelabels .gz_textarea em.gz_fieldtip {
	padding-top:.75em;
	}

/* Assume buttons are auto width */
.gz_form p.gz_field input.gz_button {
	width:auto;
	}
	
.gz_form input.gz_primarybutton {
	font-weight:bold;
	}

.gz_form p.gz_buttons {
	padding:7px;
	}

/* Error/success messages */
.gz_errormessage {
	margin:.75em 0;
	padding:.75em;
	border-top:1px solid #DF7D7D;
	border-bottom:1px solid #DF7D7D;
	background-color:#ffdfdf;
	}

.gz_errormessage h2 {
	margin-bottom:.75em;
	color:#AF4C4C;
	line-height:1em;
	}

.gz_errormessage ul li {
	list-style:disc;
	padding:.25em 0;
	list-style-position:inside;
	}

.gz_successmessage {
	margin:.75em 0;
	padding:.75em;
	border-top:1px solid #7DDF7D;
	border-bottom:1px solid #7DDF7D;
	background-color:#dfffdf;
	}

.gz_successmessage h2 {
	margin-bottom:.75em;
	color:#4CAF4C;
	line-height:1em;
	}
	
/* Standard Containers */
#gz_container,
#gz_header,
#gz_footer,
#gz_mainnav,
#gz_subnav,
#gz_maincontent,
#gz_quicklinks,
#gz_footerlinks,
#gz_supportingcontent {
	position:relative;
	display:block;
	overflow:hidden;
	z-index:0;
	}

/* Force hasLayout */
.ie6 #gz_container,
.ie6 #gz_header,
.ie6 #gz_footer,
.ie6 #gz_mainnav,
.ie6 #gz_subnav,
.ie6 #gz_content,
.ie6 #gz_maincontainer,
.ie6 #gz_minisearchform,
.ie6 #gz_quicklinks,
.ie6 #gz_footerlinks,
.ie6 #gz_supportingcontent {
	zoom:1;
	}

/* Likely z-indexing defaults */
#gz_header,
#gz_mainnav,
#gz_utilities {
	position:absolute;
	left:0;
	top:0;
	z-index:90;
	}

#gz_mainnav {
	z-index:99;
	}
	
#gz_utilities,
#gz_quicklinks {
	z-index:100;
	}

#gz_container.gz_fixedwidth  {
	margin:0 auto;
	width:750px;
	}
	
#gz_header #gz_logo {
	position:relative;
	display:block;
	}

/* Assume footer clears all */	
#gz_footer {
	clear:both;
	}
	
#gz_utilities {
	position:absolute;
	top:0;
	width:100%;
	}

#gz_utilities.gz_fixedwidth {
	width:750px;
	margin:0 auto;
	}

/* Assume the homepage title is offscreen */
h1.gz_hometitle {
	position:absolute;
	height:0;
	width:0;
	left:-999em;
	text-indent:-999em;
	}

/* Describes the set of standard navigation lists within Gazette */	
#gz_mainnav ul li,
#gz_subnav ul li,
#gz_quicklinks ul li,
#gz_footerlinks ul li{
	display:inline;
	}

#gz_mainnav ul li a,
#gz_subnav ul li a,
#gz_quicklinks ul li a,
#gz_footerlinks ul li a {
	position:relative;
	}

/* Quicklinks are assumed to be in the top right and contain floats */
#gz_quicklinks {
	position:absolute;
	top:0;
	right:0;
	overflow:hidden;
	}
	
/* As per quicklinks */
#gz_footerlinks {
	position:absolute;
	bottom:0;
	right:0;
	overflow:hidden;
	}

/* The Mini Search Box */
/* Assume this is always near the top right */
.gz_minisearchform {
	position:absolute;
	top:1em;
	right:0px;
	}

/* Absolutely positioned element needs a width, else it defaults to 100%,
   therefore, I am aligning this element to the right for consistency */
.ie6 form.gz_minisearchform {
	overflow:visible;
	text-align:right;
	}

/* Assume input is inline with label */
#gz_searchform.gz_minisearchform p.gz_field label {
	float:none;
	width:auto;
	}

/* Assume input is inline with label */ 
.gz_minisearchform p.gz_field input {
	width:8em;
	float:none;
	}

.gz_minisearchform .gz_field {
	border:0px solid transparent;
	display:inline;
	padding:0;
	}

.gz_minisearchform .gz_inlinelabels p.gz_field input{
	float:none;
	}

.gz_minisearchform .gz_buttons {
	display:inline;
	padding:0;
	}

form.gz_minisearchform {
	height:2em;
	}

/* News related styles */
#gz_news.gz_newssection {

	}
